/*temp.css*/
#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(../images/nodata.gif) no-repeat 20px 20px;}
/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
/*rollup.css*/
#roll_top,#fall,#ct{position:relative;cursor:pointer;height:56px;width:56px}
#roll_top{background:url(../images/top.gif) no-repeat}
#fall{background:url(../images/top.gif) no-repeat 0 -80px}
#ct{background:url(../images/top.gif) no-repeat 0 -40px}
#roll{display:block;width:15px;margin-right:-520px;position:fixed;right:40%;top:80%;_margin-right:-520px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.8)); z-index:100;}

.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;border-bottom: 1px solid #dacebf; margin:10px 0;}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:80px;background:#960027 url(../images/kf_logo.gif) no-repeat center 20px;}
.ImRow0{margin:0px 10px 5px;height:24px;padding-left:10px;padding-top:4px; }
.ImRow1{margin:0px 10px 5px;height:24px;padding-left:10px;padding-top:4px;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#333; font-size:16px;}
.ImFooter{height:120px;background:url(../images/code.gif) no-repeat center 0; display:inline-block; width:144px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#fff;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#fff;text-align:center;margin:10px 0;}
#bodd {background:#f2f0e8  url(../images/kf_bg.gif) no-repeat center 80px;    border: 3px solid #960027;}

/* -- 当前位置 -- */
.topadcs{width:100%; overflow:hidden; text-align:center;margin:0px auto; }
.topadcs a img{ width:100%; height:auto; display:block;}
.topadcs a{display:block;margin:0 auto;}
.topadcs a.fullad{ height:400px;}

.plc,.plc2{ background:url(../images/logo_03.png) no-repeat 0 8px;height:20px;line-height:24px;padding:7px 8px 8px 20px; position:relative; color:#666; overflow:hidden; font-size:14px; border-bottom:1px solid #ececec; padding-bottom:8px; font-family:"Microsoft Yahei","微软雅黑";}
.plc span {}
.plc i,.plc2 i,.plc a{ font-style:normal; font-size:14px; color:#666;}



/* -- 页面整体布局 -- */
.header {
    position: relative;
    padding: 0 2%;
    width: 96%;
    height: 90px;
    background: #fff;
	z-index:99999;
}
.header , .content , .footer { width:; margin:0 auto;  }

.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(../images/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(../images/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(../images/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(../images/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:755px; float:right; display:inline; margin-left:24px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(../images/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(../images/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(../images/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(../images/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:735px; padding-bottom:15px; overflow:hidden; padding:0 10px; }
.right2_main { width:273px; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  padding-bottom:15px; overflow:hidden;}
.flinks {

    padding: 20px 0;
    line-height: 36px;
    overflow: hidden;
    background: #fff;

}.flinks dl {

    float: left;
    width: 1100px;
    overflow: hidden;

}.flinks dt {

    float: left;
    width: 88px;
    font-size: 17px;
    color: #000;
    padding-left: 58px;
    background: url(../images/flinks.png) no-repeat 0 center;

}.flinks dd {
    padding-left: 10px;
    border-left: #b7b7b7 dotted 1px;
    overflow: hidden;

}.flinks dd a{padding-right:5px;}

@charset "utf-8";
html{color:#000;background:#FFF; }
body { color:#666;font:12px/1.231 arial,helvetica,clean,sans-serif,"宋体";} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
i,em{ font-style:normal;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}

a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:none;}
.vam { vertical-align:middle;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.clearfix:after{ content:""; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.content { width:1200px; margin:0 auto;  }
.left { width:241px; float:left; overflow:hidden; margin-top:10px;}
.left2 { width:880px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(../images/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(../images/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(../images/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(../images/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:935px; float:right; display:inline; margin-left:24px; overflow:hidden; margin-top: 15px;margin-bottom:30px;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(../images/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(../images/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(../images/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(../images/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:935px; padding-bottom:15px; overflow:hidden; }
.right2_main { width:273px; padding-bottom:15px; overflow:hidden;}
.left2_main { width:880px;  padding-bottom:15px; overflow:hidden;}




/*头部开始*/
.top-wrap {
    padding: 0 2%;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    overflow: hidden;
    background: #fff;
    border-bottom: #efefef solid 1px;
}.welcome {
    float: left;
    width: 400px;
    color: #999;
}.top-tel {
    float: right;
    padding-left: 48px;
    color: #ff4b00;
    font-size: 18px;
    border-left: #efefef solid 1px;
    font-weight: bold;
    background: url(../images/tel.png) no-repeat 0 center;
}.top-menu {
    float: right;
    margin-right: 20px;
    width: 400px;
    text-align: right;
}.top-menu a {
    display: inline-block;
    color: #666;
    font-size: 12px;
}.logo {
    float: left;
    margin-top: 10px;
}.logo img {
    display: block;
}.nav {
    float: right;
}.nav-list li {
    position: relative;
    float: left;
    padding: 0 20px;
    height: 90px;
    line-height: 90px;
    font-size: 15px;
    background: url(../images/nav_line.png) no-repeat right center;
}.nav-list li.last {background:#fff ;
}.nav-list li:hover > a, .nav-list li.cur > a {
    color: #ff4b00;
    background: url(../images/hover.png) repeat-x 0 0;
}
.nav-list li > a {
    display: block;
    height: 90px;
    color: #333;
	font-size:16px;
	font-weight: bold;
}
.slogan{float:left;margin-top:27px;background:url(../images/nav_line.png) repeat-y;}
.slogan h2{padding-left:14px;font-size:20px;color:#ff4b1e;font-weight:bold;}
.slogan ul{padding-left:14px;padding-top:5px;overflow:hidden;}
.slogan li{float:left;margin-right:15px;font-size:15px;color:#333;}
@media screen and (max-width:1720px){
.slogan{display:none;}
}

/*头部结束*/

/*底部开始*/
.footer {
    padding: 50px 0;
    overflow: hidden;
    background: #151515;
}.wrapper {
    margin: 0 auto;
    width: 1200px;
}.ft-menu {
    float: left;
    width: 720px;
    overflow: hidden;
}.ft-menu dl {
    float: left;
    padding-right: 70px;
    margin-right: 70px;
    height: 240px;
    background: url(../images/ft_menu.png) no-repeat right;
}.ft-menu dt {
    font-size: 16px;
}.ft-menu dt a {
    color: #fff;
}.ft-menu dd {
    margin-top: 20px;
}.ft-menu dd a {
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #999;
    overflow: hidden;
}.ft-info {
    float: right;
    max-width: 480px;
    font-size: 16px;
    line-height: 32px;
    color: #d3d3d3;
}.ft-info p.ft-tel {
    background: url(../images/ft-tel.png) no-repeat 0 0;
}.ft-info p.ft-site {
    background: url(../images/ft-site.png) no-repeat 0 0;
}.ft-info p.ft-address {
    background: url(../images/ft-address.png) no-repeat 0 0;
}.ft-info p.ft-address02 {
    background: url(../images/ft-address02.png) no-repeat 0 0;
}
.ft-info p {
    padding-left: 46px;
    margin-top: 15px;
}.copyright {
    padding: 20px 0;
    height: 20px;
    line-height: 20px;
    font-size: 13px;
    color: #999;
    background: #000;
}.copyright a {
    color: #999;
}.copyright .fr span {
    display: inline-block;
    margin-left: 10px;
}


/*底部结束*/


.h_nav li .erj {
    background:#c9033b none repeat scroll 0 0;
    left: 0;
    position: absolute;
    top: 55px;
    width:116px;
    z-index: 9999999;
    
}
.h_nav li .erj li {
    background: none repeat scroll 0 0;
    border-bottom: 1px solid #e8e8e7;
    float: none;
    height: auto !important;
    margin-top: 10px;
    border-bottom: 1px solid #e8e8e7;
}
.h_nav li .erj li a {
    background: none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 16px;
    line-height: 22px;
   overflow: hidden;
    height:30px;
    padding: 0;
    text-align: center;
}
.h_nav li .erj li a:hover, .h_nav li .erj li.cur1 a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
   
    font-weight:bold;
    }
    
    
    
    	/* -- 最近浏览过的产品 -- */
dl.pd_t05_con_dl { width:170px;overflow:hidden; margin:10px auto 3px;}
dl.pd_t05_con_dl dt img { width:166px;padding:1px; border:solid 1px #ccc;}
dl.pd_t05_con_dl dd {width:170px; overflow:hidden;line-height:20px; padding-top:5px; text-align:center; color:#555; }
dl.pd_t05_con_dl dt a:hover img{ border-color:#ff4b00;}

.leib2,.leib{ width:216px; margin-bottom:20px;}
.leib2 .t05,.leib .t05{color:#fff;  font-size:18px; background:url(../images/nav_05.jpg);height:52px; padding-top:18px; text-align:center; overflow:hidden;}
.leib2 .t05 i,.leib .t05 i{color: #A6C0DA;display: block;font:12px Arial; text-align: center; font-size:14px; line-height:18px; text-transform:uppercase;}
.leib2 .t05 a,.leib t05 a{ color:#333;}
dl.t05_con_dl { width:194px;overflow:hidden; margin:10px auto 3px;}
dl.t05_con_dl dt img { width:190px;padding:1px; border:solid 1px #ccc;}
dl.t05_con_dl dd {width:194px; overflow:hidden;line-height:20px; padding-top:5px; text-align:center; color:#555;  height:20px; overflow:hidden;}
dl.t05_con_dl dt a:hover img{ border-color:#ff4b00;}

#lefttuijian .t05_con{ padding-bottom:20px;}
div.project_left dl.pd_t05_con_dl dt img{ height:107px;}


/*副导航*/
.leib2,.leib{ width:241px; margin-bottom:20px; margin-top:20px;}
.leib2 .tit,.leib .tit{color:#fff;  font-size:18px; background:url(../images/nav_05.jpg);height:52px; padding-top:18px; text-align:center; overflow:hidden;}
.leib2 .tit i,.leib .tit i{color: #e7d3b3;display: block;font:12px Arial; text-align: center; font-size:14px; line-height:18px; text-transform:uppercase;}
.leib2 .tit a,.leib tit a{ color:#333;}
.leib2 .nr{ border:1px solid #ececec; padding:10px 17px 10px;}
.leib2 .nr h3{background:url(../images/h3_bg.gif) no-repeat; height:37px; line-height:37px; font-weight:bold; text-indent:0px; font-family:"Microsoft Yahei";text-align:center; margin-bottom:10px;}
.leib2 .nr h3 a{color:#333; font-size:14px;}
.leib2 .nr h3 a:hover,.leib2 .nr h3.cur a{text-decoration: none;color:#ff4b00}
.leib2 .nr ul { padding-bottom:5px;}
.leib2 .nr ul li { border-bottom:1px dashed #dedede; height:36px; line-height:36px;margin-bottom:1px;padding-left: 22px;}
.leib2 .nr ul li a { color:#494949; background:url(../images/left_li.gif) left center no-repeat; display:inline-block; padding-left:12px;}
.leib2 .nr ul li:last-child{ border-bottom:0;}
.leib2 .nr li.cur a,.leib2 .nr li a:hover{color:#ff4b00;text-decoration: none;}

.t05_con { border:3px solid #ff4b00; border-top:0; padding:8px 11px; zoom:1;} 
#divHistoryRecommentCntrs2
{
    
     float: right;
    }
/*底部悬浮横幅*/
.float_mask{position: fixed;z-index: 19999;display:none;width: 100%;right: 0; bottom: 0;height: 110px;_bottom: auto;_width: 100%;_position: absolute;
_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.float_layer{position: absolute;left:0;bottom:0;z-index: 1;width: 100%;height: 100px;background:url(../images/backimg.png) center;filter: alpha(opacity=80);opacity: 0.80;}
.float_content{ position: relative;z-index: 2;width: 1100px;height: 100%;margin: 0 auto;}
.float_bg, .float_close{ float: left;}
.float_bg{position: relative;width: 1000px;height: 110px;}
.float_slogan {position: absolute; background: url("../images/footer_ad.png") 0 0 no-repeat;}
.float_slogan{left: 0;bottom: 0;width: 800px;height: 110px;cursor: pointer;}
.float_close{width: 60px;margin-top: 40px;}
.float_close a {display: block;width: 53px; height: 52px; margin-left: 7px; background: url("../images/close.png") 0 0 no-repeat;-webkit-transition: all 400ms;}
#telInput{font-size:16px;border:0px solid #c9c9c9;width:156px;height:32px;position:absolute;left:640px;top:46px;}
#callBtn{border:0px solid #c9c9c9;width:166px;height:47px;position:absolute;left:800px;top:40px;background:url("../images/btn.png");}